VisualEditor: Hatnote cleanup problem
Closed, ResolvedPublic

Assigned To
None
Priority
Needs Triage
Author
Elitre
Subscribers
Etonkovidova, Jdforrester-WMF, Elitre, Krinkle
Projects
Reference
bz56234
Security
None
Description

User reports:
There does not seem to be a way to delete the first of two hatnotes without leaving extra space at the top of the article. 28bytes (talk) 03:20, 15 October 2013 (UTC)

Link: https://en.wikipedia.org/w/index.php?title=Maxi_single&diff=577225537&oldid=568995072

User config: Firefox 24.0/Windows 7/Monobook, but the same's true for Safari and for Macs.


Version: unspecified
Severity: normal

bzimport added a project: VisualEditor.Via ConduitNov 22 2014, 2:11 AM
bzimport set Reference to bz56234.
Elitre created this task.Via LegacyOct 28 2013, 9:58 AM
Etonkovidova added a subscriber: Etonkovidova.EditedVia WebJan 16 2015, 11:55 PM

Re-checked: seems that it's not happening anymore - look at the screenshots

.

Closing as Resolved.

Etonkovidova closed this task as "Invalid".Via WebJan 16 2015, 11:55 PM
Etonkovidova set Security to None.
Etonkovidova changed the task status from "Invalid" to "Resolved".Via WebJan 19 2015, 5:13 PM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.